* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}

@font-face {
	font-family: Roboto;
	src: url('./type/Roboto-Regular.ttf') format('truetype');
	}

body{font-family:Roboto !important;}
body  * {
    font-family: Roboto !important;
    font-weight: normal !important;
  }

.fa {font-family:FontAwesome !important; }

/* Hardware Acceleration */
#friends, #friends-list, #friends-list-listview, #settings, #user-settings, #user-settings-listview, #make-a-post {
	-webkit-transform: translate3d(0px,0px,0px);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/**/
.ui-panel-animate.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.ui-panel-content-fixed-toolbar-display-reveal, .ui-panel-animate.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.ui-panel-content-fixed-toolbar-display-push,
.ui-panel-animate.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open.ui-panel-content-wrap-display-reveal,
.ui-panel-animate.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open.ui-panel-content-wrap-display-push {
-webkit-transform: translate3d(0,0,0);
-moz-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);
}

body {
    -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
    background-color:#f9f9f9 !important;
	/*
    background-image:linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image:-webkit-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image:-ms-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image:-webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #A7A7A7),
        color-stop(0.51, #E4E4E4)
    );
    
	
	background-image: url('images/bg.jpg') !important;*/
    background-attachment:fixed;
	font-family:'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-size:12px;
    height:100%;
    margin:0px;
    padding:0px;
    text-transform:uppercase;
    width:100%;
}

/* Portrait layout (default) */
.app {
    background:url(../img/logo.png) no-repeat center top; /* 170px x 200px */
    position:absolute;             /* position in the center of the screen */
    left:50%;
    top:50%;
    height:50px;                   /* text area height */
    width:225px;                   /* text area width */
    text-align:center;
    padding:180px 0px 0px 0px;     /* image height is 200px (bottom 20px are overlapped with text) */
    margin:-115px 0px 0px -112px;  /* offset vertical: half of image height and text area height */
                                   /* offset horizontal: half of text area width */
}

/* Landscape layout (with min-width) */
@media screen and (min-aspect-ratio: 1/1) and (min-width:400px) {
    .app {
        background-position:left center;
        padding:75px 0px 75px 170px;  /* padding-top + padding-bottom + text area = image height */
        margin:-90px 0px 0px -198px;  /* offset vertical: half of image height */
                                      /* offset horizontal: half of image width and text area width */
    }
}

h1 {
    font-size:24px;
    font-weight:normal;
    margin:0px;
    overflow:visible;
    padding:0px;
    text-align:center;
}

.event {
    border-radius:4px;
    -webkit-border-radius:4px;
    color:#FFFFFF;
    font-size:12px;
    margin:0px 30px;
    padding:2px 0px;
}

.event.listening {
    background-color:#333333;
    display:block;
}

.event.received {
    background-color:#4B946A;
    display:none;
}

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
.blink {
    animation:fade 3000ms infinite;
    -webkit-animation:fade 3000ms infinite;
}
/******************/
/**** Justyn's ****/
/******************/

#gravatar{width:27%;float:left;}
#gravatar img{width:95%;height:auto;}

#name-talent-highlight{width:60%;float:left;}
#name-talent-highlight h2{text-align:center;}
#name-talent-highlight h4{text-align:center;}

#profile-options {min-width:200px;width:97%;float:left;}
#profile-about-talent{min-width:200px;width:97%;float:left;}
#profile-content {overflow:auto;}

.counter{float:right;}

i {font-size:30px;color:#fff;}

/*** Top Navigation ***/
#top-nav {
	width:100%;
	height:35px;
	background-color:#4fa1ca;
}
#settings-nav-1, #settings-nav-2, #settings-nav-3, #settings-nav-4, #settings-nav-5, #settings-nav-6, #settings-nav-7 {
	/*background-image:url(../img/gear.png);
	background-repeat:no-repeat;*/
	width:15%;
	height:35px;
	float:left;
	display:inline-block;
	margin-left:5px;
	text-dec
}
#settings-nav a{text-decoration:none;}

.nav-button a {text-decoration:none;}

#mypage-nav {	
	height:35px;
	width:35px;
	float:left;
	display:inline-block;
}
#friends-nav {	
	width:15%;
	height:35px;
	float:right;
	margin-right:-10px;
	display:inline-block;
}
#friends-nav a {text-decoration:none;}
#spacer-nav{
	width:25%;
	height:35px;
	float:left;
	display:inline-block;
}
.top-button {
	padding:2px;
	width:20%;
	height:30px;
	display:inline-block;	
	color:#fff;
	float:left;
	border-right:1px solid #fff;
}
.top-nav {
	width:10%;	
	height:30px;
	float:right;
	display:inline-block;	
}

/*** Login Form ***/

#login-form {
	width:75%;
	margin:auto;
	margin-top:55px;
	background-color:#FFF;
	border:1px solid #ccc;
	border-radius:15px;
	padding:20px;
	box-shadow: 0 1px 5px #ccc;
}
#login-form input {
	width:75%;
}

#create-account-form {
	width:75%;
	margin:auto;	
	background-color:#FFF;
	border:1px solid #ccc;
	border-radius:15px;
	padding:20px;
	box-shadow: 0 1px 5px #ccc;
}
/*
#create-account-wrapper {
	visibility:hidden;
	width:75%;
	margin:auto;
	margin-top:55px;
	background-color:#FFF;
	border:1px solid #ccc;
	border-radius:15px;
	padding:20px;
	box-shadow: 0 1px 5px #ccc;
}
*/
#content {
	min-height:220px;
	background-color:#FFF;
	padding:5px;
	display:none;
	position:relative;
}

p {text-transform:none;margin:5px;}

.activity-content {
	padding:15px;
	border:1px solid #ccc;
	border-radius:5px;
	margin-bottom:5px;
	background:#fff;
}

#member-about-talent {
	width:96%;
	float:left;
	border:1px solid #ccc;
	padding:5px;
	border-radius:5px;
	background:#fff;
}

.ui-collapsible-inset .ui-collapsible-content {
	margin: 0 0 55px 0 !important;
}
.message-detail {
	padding: 10px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
}
#messages-content-list {padding:0 15px;}

.message-from-avatar {margin-right:7px; display:inline-block;vertical-align: top;}
.message-detail p{vertical-align:middle;}

.camera-input-wrapper input[type="text"] {
    position: relative; 
}

input { font-family: 'FontAwesome'; } /* This is for the placeholder */

.wrapper:before {
    font-family: 'FontAwesome';
    color:#333;
    position: absolute;
    top: 0px;
    left: -5px;
    content: "\f115";
}

.ui-body-c {text-transform:none !important;}